Skip to content

apps_services_update

Deprecated
PUT
/v1/apps/{app_id}/services/{service_id}
curl --request PUT \
--url https://historical-api.invalid/v1/v1/apps/example/services/example \
--header 'Authorization: Bearer <token>'

HISTORICAL REFERENCE — this snapshot describes the previous developer API. It is not the current contract. See https://docs.exepad.com/interfaces/rest/ for supported routes. App creation and publishing currently use Studio.

PUT /v1/apps/{id}/services/{service_id} — Enable/configure a service.

app_id
required
string
service_id
required
string

No response body